img {
    max-width: 500px;
    height: auto;
}

p {
  text-align: justify;
  hyphens: auto;
  font-variant-numeric: oldstyle-nums;
  hyphenate-limit-chars: 2 2 5;
}

blockquote {
  text-align: justify;
}

h1 {
  font-family: 'Josefin Sans', sans-serif;
}

h2 {
  font-family: 'Josefin Sans', sans-serif;
  font-size: larger;
}

h3 {
  font-family: 'Josefin Sans', sans-serif;
  font-size: large;
}

div.nav-footer-right {
  color: white;
}

div.nav-footer-left {
  color: white;
}

ol {
  font-size: 85%;
  hyphens: inherit;
}

div.csl-bib-body {
  text-align: justify;
}

nav.quarto-sidebar {
  font-size: 100%;
}

div.sidebar-title {
  font-family: 'Josefin Sans', sans-serif;
}